昔は1B/note-Lユーザーでした。
現在はVAIOノートを利用している為に、超漢字をあきらめて
いましたが、デスクトップを購入する方向で考えているので、
超漢字も購入してみようと思います。

質問ですが、インターネット環境です。
付属のブラウザが利用できると思いますが、
世の中IEやネスケ向けに作られているページが多いと思います。
(自社なんかはイントラはネスケ専用、外部向けはIEとネスケ)
実際に表示が出来ないとかの問題は発生するのでしょうか?
超漢字を使うからには、デュアルブートで98やNTを使わずに、
ずーと超漢字にしたいのです。

このQ&Aに関連する最新のQ&A

A 回答 (1件)

残念ながらユーザーではありませんが…。



超漢字3の場合だと、下記URLを見るとブラウザは「HTML3.2準拠、フレーム未対応」ということですから、まずフレームを使ったページは確実に見られないですね。
また、おそらくこのブラウザはJavaやJavaScriptには対応していないと思いますから、そういった機能を使っているページは見られないと思っていた方がいいでしょう。
そして当然のことながら、Shockwave FlashやRealAudioなどプラグインを使って再生するタイプのコンテンツは、そもそも超漢字用のプラグインが存在しないので見られません。

上記のような状況を考えると、超漢字だけでインターネットを使おうというのはかなり厳しいと思います…。

参考URL:http://www.chokanji.com/ck3/faqans/appl.html#Q802A
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード

このQ&Aと関連する良く見られている質問

QネスケからIEへの変更

ネットスケープをインストールしたら、インターネットを使用する際、全てネットスケープで開くようになってしまいました。使用する、アプリケーションを変更するのはどこでやればよかったでしょうか?お願いします。

Aベストアンサー

IEの[ツール]-[インターネットオプション]-[プログラム]-[IEの起動時に通常使用するブラウザを確認する]をオンにして再起動し、IEに指定しなおしてみてください

Q最新VMwareでのNTや2000の環境を利用

最近VMwareなるものを知って、
既存のNTサーバや2000サーバを延命するために、

NTサーバや2000サーバのイメージを作成し、
2003サーバや2008サーバを使って、
VMwareで先ほど作成したNTや2000のイメージを利用できるのではないかと思ったのですが、

ネットで調べていたら、下記のようなページを見つけました。

VMware社がvCenter ConverterでのWindows NTと2000のサポートを終了
http://virtualization.info/jp/news/2010/11/vmware-drops-support-for-windows-nt-and-2000-in-vcenter-converter.html

要は、最新VMwareではNTや2000のイメージを作成して、2003や2008上で仮想OSとして利用することはできないということでしょうか。

Aベストアンサー

その記事にあるのは、、P2V移行ツール(既に物理PCにインストールして運用している
環境を仮想マシンに移行するツール)が、NT/2000をサポート対象から外したということ
だと思います。

新しい仮想マシンに最初からOSを入れ直すのであれば、P2V移行ツールは不要なので、
問題なく使用できると思います。

VMWareにもいろいろ種類がありますが、どのVMWareでどのOSがホスト/ゲストとして
サポートされているかは、
http://www.vmware.com/resources/compatibility/search.php?deviceCategory=software
で検索できます。


> 要は、最新VMwareではNTや2000のイメージを作成して、2003や2008上で仮想OSとして利用することはできないということでしょうか。

この「NTや2000のイメージを作成して」というのが、既に運用中のNT/2000環境を
VMWareの仮想マシンにそのまま移行するのではなく、新しい仮想マシンにNT/200のOSを
インストールし直す、ということであれば問題なく利用できると思います。

その記事にあるのは、、P2V移行ツール(既に物理PCにインストールして運用している
環境を仮想マシンに移行するツール)が、NT/2000をサポート対象から外したということ
だと思います。

新しい仮想マシンに最初からOSを入れ直すのであれば、P2V移行ツールは不要なので、
問題なく使用できると思います。

VMWareにもいろいろ種類がありますが、どのVMWareでどのOSがホスト/ゲストとして
サポートされているかは、
http://www.vmware.com/resources/compatibility/search.php?deviceCategory=software
で検索できま...続きを読む

QIE7からIE6へ戻したい。

IE7をインストールしたのですが、使い勝手と多少の不具合を感じ、元のIE6に戻したいのですが方法を教えてください。

Aベストアンサー

こんにちは。

え~と、結構、ここでも同じ質問が多々出ていますが・・・

プログラムの追加と削除から、IE7βをアンインストール。

もしプログラムの追加と削除に、IE7βが無ければ、上部に有る更新プログラムの表示にチェックを入れると、IE7βが出るのでこれをアンインストール。

ここでも出なければ、システムの復元を使ってIE7βをインストールした以前に戻す。

では!

QIE7とIE6の併用って可能ですか?

IE7のダウンバージョンはたいへんそうなので、
両者を併用したいのです。
また、ヤフーIE7はふつうのIE7とどう違うのでしょうか?
よろしくお願いします。

Aベストアンサー

まず、併用に関してですが、併用は出来ません。

通常のIE7とYahoo!のIE7の違いですが、Yahoo!ツールバーが最初からインストールされている等、IE7でYahoo!のコンテンツを利用しやすいようにカスタマイズされています。

私としては、カスタマイズされたIEよりは、マイクロソフト標準のIE7に自分の好みで拡張機能を付けた方がいいと思います。

QIE6とIE7は同時に使えますか?

ビスタPCを買いブラウザがIE7になりました。
そのPCに数年前に買ったIE6対応したソフトをインストしたら上手く動作しませんでした。

IE7は気に入っているので使い続けていきたいんですが、IE7を使っている今の状態にIE6をインストして同時に使う事は出来ますか?
IE6インストしたらIE7は上書きされて使えなくなるんでしょうか?

簡単な事なのでやれば良いんですが、もし上書きされてIE7のデータが消えてしまうと困るので、事前に教えて欲しいです。

Aベストアンサー

VistaのIE7は削除できませんし、IE6をインストールもできません。
いずれもOSの機能を使用してますから、基本的に無理です。
IE7を使用してください。

なお、XPのIE7は、VistaのIE7とは細部は違うようですし、更新プログラムの扱いになっていますから、削除できるようになっていると思います。


人気Q&Aランキング

おすすめ情報